body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #654ea3;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, rgba(234, 175, 200, 0.49), rgba(101, 78, 163, 0.2));  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, rgba(234, 175, 200, 0.49), rgba(101, 78, 163, 0.2)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
